Reference record for OID 1.3.6.1.4.1.231.2.49.2.0.12273

Parent
1.3.6.1.4.1.231.2.49.2.0 (0)
Node code
12273
Node name
svrTrapMvCodeHdPlugIn
Numeric OID
1.3.6.1.4.1.231.2.49.2.0.12273
URN notation
urn:oid:1.3.6.1.4.1.231.2.49.2.0.12273
ASN.1 notation

{1 3 6 1 4 1 231 2 49 2 0 12273}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) sni(231) sniProductMibs(2) fscRAIDMIB(49) svrNotifications(2) 0 svrTrapMvCodeHdPlugIn(12273)}
OID-IRI notation
  • /1/3/6/1/4/1/231/2/49/2/0/12273
  • /ISO/Identified-Organization/6/1/4/1/231/2/49/2/0/12273
  • /ISO/3/6/1/4/1/231/2/49/2/0/12273
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/org/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/org/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/org/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/org/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-identified-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-identified-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-organization/dod/internet/private/enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-organization/dod/internet/private/enterprises/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn
  • /iso/iso-organization/dod/internet/private/vendor-objects/sni/sniProductMibs/fscRAIDMIB/svrNotifications/0/svrTrapMvCodeHdPlugIn

Descriptions

svrTrapMvCodeHdPlugIn — Fujitsu and Fsas ServerView RAID MIBs (official package)

Physical disk is plugged in

Source records

svrTrapMvCodeHdPlugIn

Status in source: unspecified.

Names: svrTrapMvCodeHdPlugIn

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "svrTrapMvCodeHdPlugIn",
    "TRAP-TYPE",
    "ENTERPRISE",
    "svrNotifications",
    "VARIABLES",
    "{",
    "svrTrapInfoServerName",
    ",",
    "svrTrapInfoTime",
    ",",
    "svrTrapInfoPlaceHolder1",
    ",",
    "svrTrapInfoPlaceHolder2",
    ",",
    "svrTrapInfoPlaceHolder3",
    ",",
    "svrTrapInfoPlaceHolder4",
    ",",
    "svrTrapInfoPlaceHolder5",
    ",",
    "svrTrapInfoPlaceHolder6",
    "}",
    "DESCRIPTION",
    "\"Physical disk is plugged in\"",
    "::=",
    "12273"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "svrNotifications"
      ]
    ],
    [
      "VarTypes",
      [
        "svrTrapInfoServerName",
        "svrTrapInfoTime",
        "svrTrapInfoPlaceHolder1",
        "svrTrapInfoPlaceHolder2",
        "svrTrapInfoPlaceHolder3",
        "svrTrapInfoPlaceHolder4",
        "svrTrapInfoPlaceHolder5",
        "svrTrapInfoPlaceHolder6"
      ]
    ],
    [
      "DESCRIPTION",
      "Physical disk is plugged in"
    ],
    null
  ]
}
  • Fujitsu and Fsas ServerView RAID MIBs (official package) · Publisher's source file: Source package: SNMPMIBs.zip

    Module: FSC-RAID-MIB

    Published definition
    svrTrapMvCodeHdPlugIn TRAP-TYPE
       ENTERPRISE svrNotifications
        VARIABLES {
            svrTrapInfoServerName,
            svrTrapInfoTime,
            svrTrapInfoPlaceHolder1,
            svrTrapInfoPlaceHolder2,
            svrTrapInfoPlaceHolder3,
            svrTrapInfoPlaceHolder4,
            svrTrapInfoPlaceHolder5,
            svrTrapInfoPlaceHolder6
            }
        DESCRIPTION     "Physical disk is plugged in"
        --#TYPE             "Physical disk is plugged in"
        --#SUMMARY          "Adapter %s: Physical disk %s is plugged in (Server: %s)"
        --#ARGUMENTS        { 2, 3, 0 }
        --#SEVERITY         INFORMATIONAL
        --#TIMEINDEX        1
        --#HELP             ""
        --#STATE            OPERATIONAL
        ::= 12273
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download Fujitsu RAID MIB — RAID.mib

    Related source files and packages:


    Source location: FSC-RAID-MIB::svrTrapMvCodeHdPlugIn.
    Source version and references

    ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fujitsu enterprise number 231.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.1 MiB

    Downloaded: 2026-11-03T05:39:26.414193+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.231)

Rothe Detlef

Siblings (1446)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.231.2.49.2.0.12236 svrTrapMvCodeLdInitBackComplete00
1.3.6.1.4.1.231.2.49.2.0.12237 svrTrapMvCodeLdInitBackProgress00
1.3.6.1.4.1.231.2.49.2.0.12238 svrTrapMvCodeLdInitBackError00
1.3.6.1.4.1.231.2.49.2.0.12239 svrTrapMvCodeLdInitBackAutoPaused00
1.3.6.1.4.1.231.2.49.2.0.12240 svrTrapMvCodeLdInitForeStart00
1.3.6.1.4.1.231.2.49.2.0.12241 svrTrapMvCodeLdInitForeRestart00
1.3.6.1.4.1.231.2.49.2.0.12242 svrTrapMvCodeLdInitForePause00
1.3.6.1.4.1.231.2.49.2.0.12243 svrTrapMvCodeLdInitForeResume00
1.3.6.1.4.1.231.2.49.2.0.12244 svrTrapMvCodeLdInitForeAbort00
1.3.6.1.4.1.231.2.49.2.0.12245 svrTrapMvCodeLdInitForeComplete00
1.3.6.1.4.1.231.2.49.2.0.12246 svrTrapMvCodeLdInitForeProgress00
1.3.6.1.4.1.231.2.49.2.0.12247 svrTrapMvCodeLdInitForeError00
1.3.6.1.4.1.231.2.49.2.0.12248 svrTrapMvCodeLdInitForeAutoPaused00
1.3.6.1.4.1.231.2.49.2.0.12249 svrTrapMvCodeLdRebuildStart00
1.3.6.1.4.1.231.2.49.2.0.12250 svrTrapMvCodeLdRebuildRestart00
1.3.6.1.4.1.231.2.49.2.0.12251 svrTrapMvCodeLdRebuildPause00
1.3.6.1.4.1.231.2.49.2.0.12252 svrTrapMvCodeLdRebuildResume00
1.3.6.1.4.1.231.2.49.2.0.12253 svrTrapMvCodeLdRebuildAbort00
1.3.6.1.4.1.231.2.49.2.0.12254 svrTrapMvCodeLdRebuildComplete00
1.3.6.1.4.1.231.2.49.2.0.12255 svrTrapMvCodeLdRebuildProgress00
1.3.6.1.4.1.231.2.49.2.0.12256 svrTrapMvCodeLdRebuildError00
1.3.6.1.4.1.231.2.49.2.0.12257 svrTrapMvCodeLdRebuildAutoPaused00
1.3.6.1.4.1.231.2.49.2.0.12258 svrTrapMvCodeLdInconsistentLba00
1.3.6.1.4.1.231.2.49.2.0.12259 svrTrapMvCodeLdHostReadFixStart00
1.3.6.1.4.1.231.2.49.2.0.12260 svrTrapMvCodeLdHostReadFixPause00
1.3.6.1.4.1.231.2.49.2.0.12261 svrTrapMvCodeLdHostReadFixResume00
1.3.6.1.4.1.231.2.49.2.0.12262 svrTrapMvCodeLdHostReadFixAbort00
1.3.6.1.4.1.231.2.49.2.0.12263 svrTrapMvCodeLdHostReadFixComplete00
1.3.6.1.4.1.231.2.49.2.0.12264 svrTrapMvCodeLdHostReadFixError00
1.3.6.1.4.1.231.2.49.2.0.12265 svrTrapMvCodeLdHostReadFixSchedule00
1.3.6.1.4.1.231.2.49.2.0.12266 svrTrapMvCodeHdOffline00
1.3.6.1.4.1.231.2.49.2.0.12267 svrTrapMvCodeHdOnline00
1.3.6.1.4.1.231.2.49.2.0.12268 svrTrapMvCodeHdSetdown00
1.3.6.1.4.1.231.2.49.2.0.12269 svrTrapMvCodeHdTimeout00
1.3.6.1.4.1.231.2.49.2.0.12270 svrTrapMvCodeHdRwError00
1.3.6.1.4.1.231.2.49.2.0.12271 svrTrapMvCodeHdSmart00
1.3.6.1.4.1.231.2.49.2.0.12272 svrTrapMvCodeHdErrorFixed00
1.3.6.1.4.1.231.2.49.2.0.12274 svrTrapMvCodeHdPlugOut00
1.3.6.1.4.1.231.2.49.2.0.12275 svrTrapMvCodeHdSmartThresholdOver00
1.3.6.1.4.1.231.2.49.2.0.12276 svrTrapMvCodeHdSmartPollingFail00
1.3.6.1.4.1.231.2.49.2.0.12277 svrTrapMvCodeBadBlockTbl80Full00
1.3.6.1.4.1.231.2.49.2.0.12278 svrTrapMvCodeBadBlockTblFull00
1.3.6.1.4.1.231.2.49.2.0.12279 svrTrapMvCodeBadBlockReassigned00
1.3.6.1.4.1.231.2.49.2.0.12280 svrTrapMvCodeHdCacheModeChange00
1.3.6.1.4.1.231.2.49.2.0.12281 svrTrapMvCodeHdMpStart00
1.3.6.1.4.1.231.2.49.2.0.12282 svrTrapMvCodeHdMpStop00
1.3.6.1.4.1.231.2.49.2.0.12283 svrTrapMvCodeHdMpPause00
1.3.6.1.4.1.231.2.49.2.0.12284 svrTrapMvCodeHdMpResume00
1.3.6.1.4.1.231.2.49.2.0.12285 svrTrapMvCodeHdMpAbort00
1.3.6.1.4.1.231.2.49.2.0.12286 svrTrapMvCodeHdMpComplete00